body {
  margin: 1em 0;
  background-color: black;
  font-family: sans-serif;
  font-size:small;
}

img {
  border: 0px none;
  margin:0;
  padding:0;
}

.clear {
  clear: both;
}

.wrap {
  width: 992px;
  margin: 0 auto;
  position: relative;
}

.buttons {
  font-size:small;
  position: absolute; 
  top: 46px;
  right: 0;
  text-align: right;
  line-height: 26px;
}

.buttons a, .buttons a:visited, .buttons a:hover, .buttons a:active {
  color:#ffffff;
  text-decoration:none;
  font-weight:bold;
}

.header {
  font-size:0;
  line-height:0;
  background-image: url(/fileadmin/template/images/hole.png);
  background-repeat: repeat-x;
  background-position: center bottom;
  height:116px;
}

.content-noframe {
  clear: both;
}

.content {
  clear: both;
  padding: 3em;
  background-color: white;
}

h1 {
  display: none;
  color: white;
  margin: 0;
}

ul.menu {
  display:block;
  list-style-type: none;
  padding: 0;
  margin:0;

  float:left;
  width:100%;
  margin: 13px 0;
}

ul.menu li {
  display:block;
  float: left;
  width: 25%;
}

ul.menu li.active {
  font-weight:bold;
  color: white;
}

ul.menu li a {
  color: #e1e1e1;
  text-decoration: none;
  display: block;
  padding: 0.1em 0.6em;
}

li.menu-2 a  {
  background-color: #2C6032;
  margin-right: 13px;
}

li.menu-3 a {
  background-color: #A11D1B;
  margin-right: 13px;
}

li.menu-4 a {
  background-color: #17356B;
  margin-right: 13px;
}

ul.menu li.menu-5 a, ul.menu li.menu-5 a:visited {
  background-color: #FAC614;
  color: black;
  margin:0;
}

ul.menu2 {
  clear:both;
  display:block;
  list-style-type: none;
  padding: 0;
  margin:0 0 13px;
  float:left;
  width:100%;
}

ul.menu2 li {
  display:block;
  float: left;
  width: 25%;
  margin: 0 0 0.2em 0;
}

ul.menu2 li a {
  background-color: #17356B;
  color: #e1e1e1;
  text-decoration: none;
  display: block;
  margin-right: 13px;
  line-height:1.2em;
  padding: 0.1em 0.6em;
}

ul.menu2 li.active a {
  background-color: #17356B;
  font-weight:bold;
  color: white;
  text-decoration: none;
  display: block;
  margin-right: 13px;
  padding: 0.1em 0.6em;
  line-height:1.2em;
}

.videos {
  width:100%;
  overflow:hidden;
  line-height:0;
/*  margin:13px 0 0 0;*/
  padding: 13px 0 0 0;
}

.videos div.third {
  float: left;
  padding: 0;
  margin:0;
  border: none;
  height: 207px;
}

.bstripe {
  margin: 13px 0 0 0;
  background-image: url(/fileadmin/template/images/hole.png);
  background-repeat: repeat-x;
  background-position: center bottom;
  height: 74px;
}

ul.footer {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.footer li a {
  color: white;
  text-decoration: none;
}

ul.footer li {
  float: left;
  color: white;
  margin-top: 13px;
  margin-right: 13px;
}

div.csc-textpic-imagewrap {
	font-size:0;
}

div.csc-mailform-field label {
	display:block;
	float:left;
	width: 8em;
}

div.csc-mailform-field input {
}

div.csc-mailform-field textarea {
	width:80%;
}

div.csc-default {
}

h2 {
	margin:0;
	padding:0;
}

